library verilog;
use verilog.vl_types.all;
entity deUstb is
    port(
        \out\           : out    vl_logic;
        \in\            : in     vl_logic;
        clk             : in     vl_logic
    );
end deUstb;
